Last Comment Bug 707443 - missing accesskey for "Recently Closed tabs" menu item
: missing accesskey for "Recently Closed tabs" menu item
Status: RESOLVED FIXED
:
Product: Thunderbird
Classification: Client Software
Component: Disability Access (show other bugs)
: 11 Branch
: x86 Linux
: -- minor (vote)
: Thunderbird 12.0
Assigned To: Jean-Bernard Marcon
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-12-03 09:01 PST by Jean-Bernard Marcon
Modified: 2012-01-09 00:53 PST (History)
3 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
accesskey proposition for xul and dtd files (1.19 KB, patch)
2011-12-03 09:01 PST, Jean-Bernard Marcon
standard8: review+
Details | Diff | Splinter Review

Description Jean-Bernard Marcon 2011-12-03 09:01:01 PST
Created attachment 578843 [details] [diff] [review]
accesskey proposition for xul and dtd files

(as seen on Mozilla/5.0 (X11; Linux i686; rv:11.0a1) Gecko/20111203 Thunderbird/11.0a1)
There is no accesskey for Go > Recently Closed Tabs menu item
Comment 1 Mark Banner (:standard8) 2011-12-12 13:32:07 PST
Comment on attachment 578843 [details] [diff] [review]
accesskey proposition for xul and dtd files

Stealing review with Blake's agreement.
Comment 2 Mark Banner (:standard8) 2011-12-19 06:49:24 PST
Comment on attachment 578843 [details] [diff] [review]
accesskey proposition for xul and dtd files

Looks good, thanks for the patch.
Comment 3 Mark Banner (:standard8) 2012-01-09 00:53:51 PST
Checked in: http://hg.mozilla.org/comm-central/rev/d88227c9496d

Note You need to log in before you can comment on or make changes to this bug.